import 'package:flutter/material.dart';
import 'color.dart';

mixin KfontConstant {
  static TextStyle defaultStyle = const TextStyle(
    fontSize: 14.0,
    color: Colors.black,
    decoration: TextDecoration.none,
  );
  static TextStyle fLoorTitleStyle = const TextStyle(
    fontSize: 16.0,
    color: KColorConstant.floorTitleColor,
  );
  static TextStyle pinweiCorverSubtitleStyle = const TextStyle(
    fontSize: 13.0,
    color: KColorConstant.pinweicorverSubtitleColor,
  );

  static TextStyle cartBottomTotalPriceStyle =
      const TextStyle(fontSize: 18, color: KColorConstant.priceColor);

  static TextStyle searchResultItemCommentCountStyle =
      const TextStyle(fontSize: 12, color: Color(0xFF999999));
}
